- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpePdfName Member List

This is the complete list of members for IpePdfName, including all inherited members.

Array() const | IpePdfObj | `[virtual]`
Bool() const | IpePdfObj | `[virtual]`
Dict() const | IpePdfObj | `[virtual]`
IpePdfName(const IpeString &val) (defined in IpePdfName) | IpePdfName | `[inline, explicit]`
Name() const | IpePdfName | `[virtual]`
Null() const | IpePdfObj | `[virtual]`
Number() const | IpePdfObj | `[virtual]`
Ref() const | IpePdfObj | `[virtual]`
Repr() const | IpePdfObj |
String() const | IpePdfObj | `[virtual]`
Value() const (defined in IpePdfName) | IpePdfName | `[inline]`
Write(IpeStream &stream) const (defined in IpePdfName) | IpePdfName | `[virtual]`
~IpePdfObj()=0 | IpePdfObj | `[pure virtual]`